#block-apiavote-apia-system-main > .block.max {
	padding-left: 0;
	padding-right: 0;
	max-width: 100%;
}
section .block.max {
	max-width: 1170px;
	margin: 0 auto;
	padding-left:15px;
	padding-right: 15px;
}

html section .block.max.accordion {
	padding:40px;
	position: relative;
}

.block img {
	max-width:100%;
}
#block-apiavote-local-tasks {
    margin: 0 auto 5px auto;
    max-width: 690px;
}


/* branding block  *********************************** */
.branding {
	padding: 0;
	left: 0;
	right: 0;	
	margin: 0;
	max-width: 240px;
	position: relative;
	width: 240px;
	z-index: 77;
}
a.site-logo {
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
}
a.site-logo img {
    height: 100%;
    max-width: 100%;
    width: 100%;
}
header.active .branding,
header.active .region-header{
	display: none;
}
.block.socialblock {
	align-items: center;
	display: flex;
	justify-content: center;
}
div.layout section,
section[data-layout-content-preview-placeholder-label] {
	padding: 5px 0;
	position: relative;
}



/* aarp gotv ********************** */
.aarp.gotv.census.block {
	background-size: contain;
	max-width:1100px;
	margin: 0 auto;
	padding: 40px 0 0 0;
}
.aarp.gotv.census.block  .text-formatted {
    margin: 0 auto;
    overflow: hidden;
}
html .aarp.gotv.census.block  .text-formatted img {
	max-height: unset;
    width: auto !important;
}


/* How to Vote  ********************** */

.path-frontpage section.how,
.path-frontpage section[data-layout-content-preview-placeholder-label*="How"] {
	background-color: #ce3234;
}

.path-frontpage section.action.menu ul > li,
.path-frontpage section.languages ul > li,
.path-frontpage section.how.vote ul > li,
.path-frontpage section[data-layout-content-preview-placeholder-label*="Action Menu"] ul > li,
.path-frontpage section[data-layout-content-preview-placeholder-label*="Languages"] ul > li,
.path-frontpage section[data-layout-content-preview-placeholder-label*="How to Vote"] ul > li {
	list-style: none;
	list-style-image: none;
	margin-bottom: 35px;
}

.path-frontpage section.how::before,
.path-frontpage section[data-layout-content-preview-placeholder-label*="How"]::before {
	border-style: solid;
	border-width: 19px 19px 0 19px;
	border-color: #a1a1a1 transparent transparent transparent;
	content:'';
	display: block;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top:0;
	width: 0;
	height: 0;
}



/* Steps  ********************** */

html .path-frontpage main section.steps {
	color:#333;
}
html .path-frontpage main section.steps h3 a {
    color: #1f426c;
}
.path-frontpage main section.steps a.btn {
	color:#fff;
	display: inline-block;
}
.path-frontpage section.steps.how img,
.path-frontpage section[data-layout-content-preview-placeholder-label*="Steps on How"] img {
	max-height: inherit;
    height: 141px;
}

section.how.vote,
section.how.vote a,
.path-frontpage  section[data-layout-content-preview-placeholder-label*="How"],
.path-frontpage  section[data-layout-content-preview-placeholder-label*="How"] a {
	color:white;
}

/* Languages  ********************** */
section.languages,
section[data-layout-content-preview-placeholder-label*="Languages"] {
	background-color: #333;
	color:white;
}
section.languages img,
section[data-layout-content-preview-placeholder-label*="Languages"] img {
	height: 35px;
	max-height: 45px;
}
section.languages ul > li,
section[data-layout-content-preview-placeholder-label*="Languages"] ul > li {
	padding: 0 15px;
}
section.languages ul > li > a,
section[data-layout-content-preview-placeholder-label*="Languages"] ul > li > a {
	font-size: 30px;
	font-weight: 700;
}

/*
[data-layout-content-preview-placeholder-label*="How"] img,	
[data-layout-content-preview-placeholder-label*="Action"] img,
[data-layout-content-preview-placeholder-label*="Languages"] img 
*/
section.how.vote img,
section.action.menu img,
section.languages img {
	height: 100px;	
	max-height: 90px;
}
/*,
[data-layout-content-preview-placeholder-label*="How"] span,	
[data-layout-content-preview-placeholder-label*="Action"] span,
[data-layout-content-preview-placeholder-label*="Languages"] span
*/
section.how.vote span,
section.action.menu span,
section.languages span {
display: block;
/*margin-top: 10px;*/
}

/* [data-layout-content-preview-placeholder-label*="block"] .pager__items  */
section.block .pager__items {
	text-align: left;
}

/* .path-frontpage [data-layout-content-preview-placeholder-label*="Action"] */
.path-frontpage section.action.menu{
	background-color: white;
}
#block-gtranslate h2 {
	font-size:10px;
	color:#ce3234;
}

div.gtranslate br {
    display: none;
}
/* slick rotator  ********************** */

/* section[data-layout-content-preview-placeholder-label*="slides"] */
section.slides {
	background-color: #1f426c;
	color:white;
}
/* section[data-layout-content-preview-placeholder-label*="slides"] > div {  */
section.slides > div {
	position: relative;
}
/* section[data-layout-content-preview-placeholder-label*="slides"] .view-header */
section.slides .view-header {
	margin-bottom:10px;
	position: relative;
}
html body ul.slick-slider { 
	margin: 0 auto;
	min-height: 130px;
	overflow: hidden;
	position: inherit;
}
html body ul.slick-initialized.slick-slider { 
	display: flex;
	align-items: center;
}
.view ul li.slick-slide {
    margin: 0;
    min-height: 50px;
    padding: 0;
}
.view ul li.slick-slide p:last-of-type {
    margin: 0;
}


html .view-gotv ul.slick-slider li.slick-slide {
    margin: 0;
    padding: 0 10px;
}
html main .layout. .view-gotv ul.slick-slider li.slick-slide article iframe,
html main .layout.layout--onecol  .view-gotv ul.slick-slider li.slick-slide article iframe {
	min-width: auto !important;
}



    
/* section[data-layout-content-preview-placeholder-label*="slides"] .item-list  */
section.slides .item-list {
	font-size: 18px;
	line-height: 24px;
	margin: 0 auto;
	max-width: 880px;
	padding: 60px 0;
}
.slick-slider button {
    background-repeat: no-repeat;
    background-position-x: 0;
    background-position-y: 50%;
    background-color: transparent;
    border: 0;
    display: block !important;
    position: absolute;
    text-indent: -9999px;
    height: 50px;
    width: 40px;
    top: 40%;
    z-index: 77;
}

/* -- basic blocks ------ */
form.search-form,
#user-login-form {
    max-width: 1170px;
    margin: 0 auto;
    padding: 10px;
}
.block h2 {
	position: relative;
}
.block h3 { }


/* -- block references ------ */

/* -- custom blocks ------ */
.block.max {

}
.block.max iframe {
	max-width: 100% !important;
	width: 100% !important;
}

/* -- basic  blocks ------ */
section.basic.block h3 {
	color:#ce3234;
	font-size: 36px;
	font-weight: 600;
}

/* -- callout blocks ------ */
section.callout.bg {
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
section.callout h2 {
	margin-bottom: 20px;
}

/* -- facebook block ------ */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe {
	display: table !important;
	margin: 0 auto;
}

/* quicksignup 	*********************************** */
.quicksignup {
	color:#333;
    margin: 0 auto;
    max-width: 460px;
    text-align: center;
}
.quicksignup h2  {
	color:#333;
	font-size: 14px;
	margin: 0 0 20px 0;
	text-align:left;
	text-transform: uppercase;
}
.quicksignup p  {
	font-size: 16px;
	line-height: 24px;
	margin: 0 auto 30px auto;
}
.quicksignup .ngp-form {
	width: 100%;
}
.quicksignup .at input[type="text"]::-moz-placeholder,
.quicksignup .at input[type="password"]::-moz-placeholder,
.quicksignup .at input[type="email"]::-moz-placeholder,
.quicksignup .at input[type="number"]::-moz-placeholder,
.quicksignup .at input[type="tel"]::-moz-placeholder  {
	background-color: transparent;
	color:#333 !important;
	font-size:16px;
}
.quicksignup .at form {
    padding: 0;
    margin: 0;
}
.quicksignup header.at-title,
.quicksignup fieldset legend,
.quicksignup .at-markup.FastAction,
.quicksignup .at-markup.HeaderHtml,
.quicksignup .at-markup.FooterHtml,
.quicksignup div.UpdateMyProfile,
.quicksignup .at-markup.UpdateMyProfile,
.quicksignup .YesSignMeUpForUpdatesForBinder {
    display: none !important;
}
.quicksignup .form-item {
	margin-top: 0;
	margin-bottom: 0;
}
.quicksignup .at-inner {
	border:0;
	background-color:transparent;
}
.quicksignup .at-row > [class^="at-"] {
	margin:0;
	min-width: 50%;
}
.quicksignup .at fieldset {
	border: 0;
	border-width: 0;
    min-width: -webkit-min-content;
    padding: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-before: 0;
    -webkit-padding-start: 0;
    -webkit-padding-end: 0;
    -webkit-padding-after: 0;
}
.quicksignup .at select {
	height: 60px;
	line-height: 35px;
}
.quicksignup .at-row.EmailAddress.MobilePhone {
	clear:both;
	margin-bottom: 5px;
}
.quicksignup .at input[type="tel"],
.quicksignup .at input[type="text"],
.quicksignup .at input[type="email"] {
	background-color: #ececec;
    border: 2px solid #e6e6e6;
	border-radius:0;
	height:60px;
	line-height:60px;
	margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    width: 100%;
}
.quicksignup .at-form-submit {
	padding: 0;
}
.at input,
.at input[type="submit"] {
	font-family: 'Lato', serif;
}
html body .quicksignup .at input[type="submit"] {
    background-color: #1f426c;
    border-radius: 0;
	border:0;
	color:white;
}
.quicksignup .at input[type="submit"] {
	border: 0;
	color:#333;
    font-size: 16px;
    font-weight: 600;
	height: 60px;
	line-height: 60px;
	margin:0;
	padding:0;
	text-transform: uppercase;
    width: 100%;	
}
.quicksignup input.form-submit.btn:hover {
    background-color: #c20b5d;
}

/****** section[data-layout-content-preview-placeholder-label*="- Vote"] .block.max p ***/
section.vote .block.max p {
    margin: 0 0 10px 0;
}

/***** section[data-layout-content-preview-placeholder-label*="upcoming"] ul***/
section.upcoming ul {padding-left:0;}

/***** section[data-layout-content-preview-placeholder-label*="upcoming"] ul li **/
section.upcoming ul li {
	list-style: none;
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
}

/* ----- footer ------------------ */
footer.footer section.address {
	font-size: 12px;
	text-align: center;
	width: 225px;
}

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (min-width: 481px) {}

@media (max-width: 599px ) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (min-width: 600px) {
	div.slick-track,
	div.slick-list.draggable {
		width:100%;
	}
}

@media (max-width: 767px) {
	.layout .block .field--name-body {
		padding: 0 10px;
	}
}

@media (min-width: 768px) {
	/* -- header ------ */


	/* block **********/
	.layout.layout--onecol .block.max iframe {
		display: block;
		/** min-width: 725px !important; ***/
		max-width: 725px !important;
		margin: 0 auto;
		width: 100% !important;
	}
	/* Quicksignup **********/
	.quicksignup {

	}
	.quicksignup h2  {}
	.quicksignup .at input[type="email"] {
		margin: 0;
	}
	.quicksignup .at input[type="submit"] {
		font-size: 17px;
	}
	.quicksignup .at-row.at-row-solo.EmailAddress {
	    margin-bottom: 10px;
	}
	.quicksignup .at-row.at-row-solo.Employer {
		max-width: calc(100% - 150px);
		width: calc(100% - 150px);
	}
	.quicksignup .at-form-submit {
		bottom: 5px;
		position: absolute;
		right: 0;
	    width: 145px;
	}
 	/* -- Vote ------ */
	.layout.layout--onecol  section.vote .block.max,
	.layout.layout--onecol  section.learn .block.max,
	.layout.layout--onecol  section.register .block.max,
 	.not-front section.vote .block.max {
		background-size: 130px;
		background-repeat:no-repeat;
		background-position-y: 40px;
	}
	.page-node-63 section.vote .block.max div.field--name-body,
	.page-node-63 section.learn .block.max div.field--name-body,
	.page-node-63 section.register .block.max div.field--name-body {}
	
	.not-front .layout.layout--onecol  section.vote .block.max div.field--name-body,
	.layout.layout--onecol  section.learn .block.max div.field--name-body,
	.layout.layout--onecol  section.register .block.max div.field--name-body {
		padding-left: 210px;
	}
	/*****	section[data-layout-content-preview-placeholder-label*="Register"] .block.max **/
	section.register .block.max {
		background-image: url(/themes/custom/apiavote/images/svgs/register-blue.svg);
	}
	/***** 	section[data-layout-content-preview-placeholder-label*="Learn"] .block.max **/	
	
	section.learn .block.max {
		background-image: url(/themes/custom/apiavote/images/svgs/learn-blue.svg);
	}
	/******	.not-front section[data-layout-content-preview-placeholder-label*="- Vote"] .block.max **/	
	.not-front section.vote .block.max {
		background-image: url(/themes/custom/apiavote/images/svgs/vote-blue.svg);
	}
 	/* -- featured ------ */

	button.slick-prev {
	    background-image: url(../images/caret-left.svg);
	    left: 5px;
	}
	button.slick-next {
	    background-image: url(../images/caret-rite.svg);
	    right: 5px;
	}
	/* -- footer ------ */
	footer .block {
		clear:none;
	}
	footer.footer section.address {
		margin: 0 auto 35px auto;
	}
	
	footer .menu--main ul.dropdown-menu > li,
	footer .menu--main ul.dropdown-menu > li > a {
		font-size: 13px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {
	/* -- header ------ */
	section.translate {
		position: absolute;
	    right: 0;
	    top: -20px;
	}
	/* -- front ----*/	
	.aarp.gotv.census.block  .text-formatted {
		display: flex;
	    justify-content: space-between;
	    align-content: center;
	    align-items: center;
		height: 400px;
	}
	html .aarp.gotv.census.block .text-formatted div {
		flex: 0 0 50%;
		width: 50%;
	}

	.path-frontpage section.action.menu ul > li,
	.path-frontpage section.languages ul > li,
	.path-frontpage section.how.vote ul > li {
		margin-bottom: 0;
	}
	/******	section[data-layout-content-preview-placeholder-label*="slides"] .item-list ***/
	section.slides .item-list {
		font-size: 30px;
		line-height: 36px;    
	}
	/* -- footer ----
	.region.region-footer {
		display: flex;
		flex-wrap: wrap;
	}
	footer nav.menu--main {
		flex-basis: calc(100% - 190px);
	} 
	section.address {
		margin: 0;
		text-align: left;
	}
	section.address .field--name-body {
		border-right: 1px solid white;
	}-- */
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
	section.translate {
		top: 0;
	}
	
	
}